/* #Media Queries
================================================== */

@media (min-width: 1200px) and (max-width: 1599px) {
.header{ padding:25px 25px 0}
.logo img{ width:176px;}
.lang li, .register-btn{ font-size:13px;}
.header-fixed{ padding:20px 25px;}
} 
/* END__ */

@media (min-width: 1280px) and (max-width: 1399px) {
.header{ padding:25px 25px 0}
.logo img{ width:176px;}
.register-btn{ padding:0 10px;}
.lang li, .register-btn{ font-size:13px;}
} 
/* END__ */


@media (min-width: 992px) and (max-width: 1279px) {
.header{ padding:25px 25px; background:rgba(255,255,255,0.95); position:fixed;}
.logo img{ width:176px;}
.register-btn{ padding:0 10px;}
.lang li, .register-btn{ font-size:13px;}
.lang li{ color:#555555}
.lang a { color:#555555}
.logo-white{ display:none;}
.logo-color{ display:block;}
.header-fixed{ display:none;}
.header-fixed{ padding:20px 25px;}
.chequred-wrapper .content{ padding:0 50px;}
} 
/* END__ */

@media (min-width: 768px) and (max-width: 991px) {
.header{ padding:25px 25px; background:rgba(255,255,255,0.95); position:fixed;}
.logo img{ width:176px;}
.register-btn{ padding:0 10px;}
.lang li, .register-btn{ font-size:13px;}
.lang li{ color:#555555}
.lang a { color:#555555}
.logo-white{ display:none;}
.logo-color{ display:block;}
.header-fixed{ display:none;}
.header-fixed{ padding:20px 25px;}
.chequred-wrapper .content{ padding:50px;}
.chequred-wrapper .slide{ height:400px;}
} 
/* END__ */

@media only screen and (max-width: 767px) {
.header{ padding:15px 15px; background:rgba(255,255,255,0.95); position:fixed; top:0; left:0; right:0;}
.logo img{ width:141px;}
.register-btn{ padding:0 10px;}
.lang li, .register-btn{ font-size:14px;}
.lang{ padding:0;}
.lang li{ line-height:40px;} 
.toggleMenu{ height:40px; width:40px; margin-left:12px;}
.lang li{ color:#555555}
.lang a { color:#555555}
.logo-white{ display:none;}
.logo-color{ display:block;}
.main-nav .register-btn{ float:none; text-align:center;}
.footer{ padding:20px 0;}
.footer ul li{ display:block; margin-bottom:2px;}
.footer ul li:after{ display:none;}
.header-fixed{ display:none;}
.banner .banner-content img{ width:220px;}
.banner .banner-content a{ margin-top:25px; width:150px;}
.page-banner-content h1, .bottom-slider .slide .slide-info h4{ font-size:1.875rem}
.bottom-slider .slide{ height:auto; padding:50px 0;}
.bottom-slider .slide .slide-info{ position:relative; left:auto; right:auto; top:auto; -webkit-transform:translateY(0%); -ms-transform:translateY(0%); transform:translateY(0%); color:#fff;}
.page-w1-top{ padding:40px 0}
.banner .banner-content h1{ font-size:1.625rem}
.banner .banner-content a{ line-height:40px;}
.gallery-wrapper, .contact-wrapper{ padding:25px 0}
.contact-wrapper .intro-text h2, .gallery-wrapper h2, .page-w1-top h2{ font-size:1.875rem}
.chequred-wrapper .content{ padding:30px;}
.chequred-wrapper .slide{ height:250px;}
} 
/* END__ */

@media (max-width: 480px) {
} 
/* END__ */

